/*
Theme Name: Town Creek Foundation
Author: Joslex, LLC
Author URI: http://www.joslex.com
Version: 1.0
Template: toolbox
*/


/* Import
-------------------------------------------------------------- */
@import url("css/global.min.css");
@import url("http://fonts.googleapis.com/css?family=Droid+Sans:700");


/* Typography
-------------------------------------------------------------- */
body {
	color: #4c4c4c;
	font-size: 81.25%;
	line-height: 1.5em;
}

h1, .h1,
h2, .h2,
h3, .h3 {
	color: #004275;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-weight: normal;
	clear:both;
}

h4, .h4,
h5, .h5,
h6, .h6 {
	color: #3e3e3e;
	font-family: inherit;
	font-weight: bold;
	clear:both;
}

h1, .h1 {
	font-size: 1.8em;
	margin: 1.111em 0;
}

h2, .h2 {
	font-size: 1.6em;
	margin: 1.25em 0;
}

h3, .h3 {
	font-size: 1.4em;
	margin: 1.428em 0;
}

h4, .h4 {
	font-size: 1.2em;
	margin: 1.666em 0;
}

h5, .h5 {
	font-size: 1.1em;
	margin: 1.818em 0;
}

h6, .h6 {
	font-size: 1em;
	margin: 2em 0;
}

h1:last-child, .h1:last-child,
h2:last-child, .h2:last-child,
h3:last-child, .h3:last-child,
h4:last-child, .h4:last-child,
h5:last-child, .h5:last-child,
h6:last-child, .h6:last-child {
	margin-bottom: 0;
}

h4 + h5 {
	color: #004275;
	margin-top: -1.818em;
}

.entry-header {
	margin-bottom: 2em;
}

a:link,
a:visited {
	color: #004275;
}

a:active,
a:focus,
a:hover {
	color: #006abc;
}

ul {
	list-style: disc;
}

ol {
	list-style: decimal;
}

blockquote {
	display: table;
}

.notice {
	margin: 1em 0;
	padding: 1em;
}

ul.notice {
	padding-left: 2em;
}

.notice.error {
	background: #b67b7e;
	color: #fff;
	font-weight: bold;
}

.notice.success {
	background: #c5df98;
	font-weight: bold;
}

.button,
.read-more-link {
	background: #bce9f8 url("images/ico-arrow.png") no-repeat 5px center;
	border: #49dbca solid 1px;
	border-radius: 0.4em;
	-moz-border-radius: 0.4em;
	-o-border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	color: #004275;
	display: inline-block;
	font-weight: bold;
	padding: 0.4em 0.8em 0.4em 30px;
	text-decoration: none;
}

.button:active,
.button:focus,
.button:hover,
.read-more-link:active,
.read-more-link:focus,
.read-more-link:hover {
	background-color: #e1f8ff;
	border-color: #90ede2;
	color: #004275;
}


/* Forms
-------------------------------------------------------------- */
button,
input[type="submit"],
article .with_frm_style .submit input[type="submit"] {
	background: #004275;
	border: 0;
	border-radius: 2em;
	-moz-border-radius: 2em;
	-o-border-radius: 2em;
	-webkit-border-radius: 2em;
	color: #fff;
	cursor: pointer;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 1em;
	padding: 0.5em 1em;
}

button:active,
button:focus,
button:hover,
input[type="submit"]:active,
input[type="submit"]:focus,
input[type="submit"]:hover,
article .with_frm_style .submit input[type="submit"]:active,
article .with_frm_style .submit input[type="submit"]:focus,
article .with_frm_style .submit input[type="submit"]:hover {
	background: #006abc;
}

.input-container,
input:not([type="file"]):not([type="hidden"]):not([type="submit"]),
textarea,
article .with_frm_style .frm_form_fields input:not([type="file"]):not([type="hidden"]):not([type="submit"]),
article .with_frm_style .frm_form_fields textarea {
	background: #fff;
	border-color: #ccc;
	font-size: 1em;
	outline: none;
	padding: 0.5em;
}

input:not([type="file"]):not([type="hidden"]):not([type="submit"]):focus,
textarea:focus,
article .with_frm_style .frm_form_fields input:not([type="file"]):not([type="hidden"]):not([type="submit"]):focus,
article .with_frm_style .frm_form_fields textarea:focus {
	border-color: #999;
	color: #000;
}

label {
	font-size: 0.925em;
}

.frm-show-form {
	float: left;
}

.submit {
	margin: 0;
	text-align: right;
}

.recaptcha_theme_clean {
	background: #fff;
}

form .col_1 {
	float: left;
	margin-bottom: 15px;
	margin-right: 5%;
	width: 47.5%;
}

form .col_2 {
	clear: none;
	float: left;
	margin-bottom: 15px;
	width: 47.5%;
}


/* Structure
-------------------------------------------------------------- */
.clear {
	clear: both;
}

html {
}

body {
	background: #fff url("images/bg.jpg") repeat-x center 120px;
	border-top: #00b09c solid 6px;
}

#page {
}

/* Increase the size of the content area for templates without sidebars */
.full-width #content,
.image-attachment #content,
.error404 #content,
.front-page #content {
	margin: 0;
}

/* Text meant only for screen readers */
.screen-reader-text,
.assistive-text {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
}

/* Alignment */
.alignleft {
	display: inline;
	float: left;
}
.alignright {
	display: inline;
	float: right;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}


/* Header
-------------------------------------------------------------- */
#branding {
	background: url("images/header-bg.jpg") no-repeat center 120px;
	height: 220px;
	margin-bottom: 100px;
	position: relative;
	z-index: 1;
}

.front-page #branding {
	background-image: url("images/header-bg-front-page.jpg");
}

#branding a {
}

#branding a:active,
#branding a:focus,
#branding a:hover {
}

#site-title {
	background: url("images/logo.png");
	height: 120px;
	left: 50%;
	margin: 0 0 0 -498px;
	position: absolute;
	top: 21px;
	width: 233px;
}

#site-title a {
	display: block;
	height: 100%;
	overflow: hidden;
	text-indent: -9999em;
	width: 100%;
}

#access {
	margin-right: -490px;
	position: absolute;
	right: 50%;
	top: 55px;
}

#access ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#access li {
	float: left;
	margin-left: 2em;
}

#access a {
	color: #004275;
	font-family: "Droid Sans", Helvetica, Arial, "Nimbus Sans L", sans-serif;
	font-size: 0.925em;
	line-height: 1em;
	padding: 0.25em 0;
	text-decoration: none;
	text-transform: uppercase;
}

#access a:active,
#access a:focus,
#access a:hover {
	border-bottom: #00b09c solid 4px;
	color: #3f3f3f;
}


/* Banner
-------------------------------------------------------------- */
#banner {
	height: 390px;
}

#photo-slider {
	background: url("images/banner-slider-shadow.png") no-repeat bottom;
	float: left;
	height: 330px;
	margin-left: -7px;
	padding: 0 7px 23px;
	width: 690px;
}

#photo-slider .wrap {
	background: #fff;
	height: 310px;
	padding: 10px;
	position: relative;
	width: 670px;
}

#photo-slider .slides {
	height: 310px;
	overflow: hidden;
	position: relative;
}

#photo-slider .slide {
	display: block;
	height: 310px;
	position: relative;
	text-decoration: none;
	width: 670px;
}


#photo-slider .slide h2 {
	background: #000;
	background: rgba(0, 0, 0, 0.5);
	bottom: 0;
	color: #fff;
	float: right;
	line-height: 1em;
	margin: 0;
	padding: 0.75em 2.25em;
	position: absolute;
	right: 0;
}

#photo-slider nav {
	bottom: -18px;
	float: left;
	left: 50%;
	position: absolute;
}

#photo-slider nav div {
	margin-left: -50%;
}

#photo-slider nav a {
	background: #ebebeb;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-webkit-border-radius: 10px;
	display: block;
	float: left;
	height: 10px;
	margin: 0 0.25em;
	overflow: hidden;
	text-indent: -9999em;
	width: 10px;
}

#photo-slider nav a.activeSlide {
	background: #3a3a3a;
}

#banner .widget-area {
	background: url("images/banner-widget-area-shadow.png") no-repeat bottom;
	float: right;
	height: 330px;
	overflow: hidden;	
	padding: 0 0 16px 6px;
	width: 265px;
}

#banner .widget-area .wrap {
	background: #fff;
	float: right;
	height: 310px;
	padding: 10px;
	width: 245px;
}

#banner .widget {
	padding-top: 40px;
	position: relative;
}

#banner .widget-title {
	background: url("images/banner-widget-title.png");
	color: #fff;
	float: left;
	height: 34px;
	left: -16px;
	line-height: 28px;
	margin: 0;
	padding: 0 0 0 20px;
	position: absolute;
	top: 0;
}

#banner .widget-title span {
	background: url("images/banner-widget-title.png") right top;
	float: left;
	height: 34px;
	padding-right: 40px;
}

#banner .widget-area li {
	border-top: #c4c4c4 dotted 1px;
	font-size: 1em;
	padding: 0.5em 4px;
}

#banner .widget-area li:first-child {
	border-top: 0;
}


/* Body
-------------------------------------------------------------- */
#main {
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 980px;
	z-index: 2;
}

#main .body-wrap {
}

#primary {
	float: right;
	margin: 0 0 0 -286px;
	width: 100%;
}

#content {
	border-left: #e3e3e3 solid 1px;
	margin: 0 0 0 266px;
	min-height: 500px;
	padding-left: 20px;
}

#secondary {
	float: left;
	width: 245px;
}

#page-featured-image {
	background: url("images/page-featured-image-bg.png") no-repeat;
	clear: both;
	margin: 2em -9px;
	padding: 18px 19px 10px;
}

#page-featured-image p {
	text-align: right;
}


/* Single Grant
-------------------------------------------------------------- */
.grants article {
	margin-bottom: 2em;
}

.grants article + article {
	border-top: 0;
	margin-top: 0;
	padding-top: 0;
}

.grants .entry-content {
	border: #e3e3e3 solid 1px;
	padding: 1.6em;
	position: relative;
}

.grants .entry-content .inner-entry-title {
	background: #fff;
	left: 1em;
	line-height: 1em;
	padding: 0.5em;
	position: absolute;
	top: -1em;
}


/* Footer
-------------------------------------------------------------- */
#colophon {
	background: url("images/bg.jpg") center;
	box-shadow: inset rgba(0, 66, 117, 0.5) 0 0.2em 0.4em;
	-moz-box-shadow: inset rgba(0, 66, 117, 0.5) 0 0.2em 0.4em;
	-o-box-shadow: inset rgba(0, 66, 117, 0.5) 0 0.2em 0.4em;
	-webkit-box-shadow: inset rgba(0, 66, 117, 0.5) 0 0.2em 0.4em;
	color: #3e3e3e;
	margin-top: 40px;
	padding: 40px 0 50px;
}

#colophon .wrap {
	margin: 0 auto;
	width: 980px;
}

#colophon nav {
	float: left;
	width: 170px;
}

#colophon h1 {
	margin: 0;
}

#colophon ul {
	font-size: 0.925em;
	list-style: none;
	margin: 0.5em 0 0;
	padding: 0;
}

#colophon a {
	text-decoration: none;
}

#colophon .right {
	float: right;
	width: 300px;
}

#colophon address {
	font-size: 0.925em;
	font-style: normal;
	line-height: 1.45em;
	margin-left: 157px;
}

#footer-logo {
	background: url("images/logo-footer.png");
	float: left;
	height: 70px;
	margin: 0;
	width: 137px;
}

#footer-logo a {
	display: block;
	height: 100%;
	overflow: hidden;
	text-indent: -9999em;
	width: 100%;
}


/* Widgets
-------------------------------------------------------------- */
.widget {
	margin-bottom: 2em;
}

.widget-title {
	margin-bottom: 0.25em;
}

.widget-area ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.widget-area li {
	font-size: 1.15em;
	margin: 0.5em 0;
	padding: 0.5em;
}

.widget-area a {
	text-decoration: none;
}

.widget-area a:active,
.widget-area a:focus,
.widget-area a:hover {
	text-decoration: underline;
}

.widget-area .current-menu-item {
	background: #004275 url("images/widget-nav-bg.png") no-repeat right center;
}

.widget-area .current-menu-item a {
	color: #fff;
}

.widget-area time {
	color: #4c4c4c;
	display: block;
	font-size: 0.85em;
}

/* Body Widgets
-------------------------------------------------------------- */
#body-widgets {
	margin: 0 -13px;
	padding-right: 1px;
}

#body-widgets .widget {
	background: url("images/body-widget-bg.png") no-repeat;
	float: left;
	margin: -9px 4px 30px 3px;
	min-height: 130px;
	padding: 19px 19px 10px;
	width: 290px;
}

#body-widgets .widget .excerpt {
	height: 13.5em;
}


/* Front Page
-------------------------------------------------------------- */
.front-page {
	background-image: url("images/bg-front-page.jpg");
}

.front-page #branding {
	height: 555px;
	margin-bottom: -390px;
}

.front-page #main .body-wrap {
	background: none;
	padding: 0;
}

.front-page #primary {
	float: none;
	margin: 0;
}

.front-page #content {
	border: 0;
	margin: 0 0 10px 0;
	min-height: inherit;
	padding: 20px;
}


/* =Content
-------------------------------------------------------------- */
article img {
	background: #fff;
	border: #e3e3e3 solid 1px;
	max-width: 671px;
	padding: 10px;
}

article form {
	background: #deeefa;
	border: #b2d9f3 solid 1px;
	border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	margin-bottom: 1em;
	padding: 20px;
}

.sticky {
}
.entry-meta {
	clear: both;
	display: block;
}
#content nav {
	display: block;
	overflow: hidden;
}
#content nav .nav-previous {
	float: left;
	width: 50%;
}
#content nav .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
#content #nav-above {
	display: none;
}
.paged #content #nav-above,
.single #content #nav-above {
	display: block;
}
#nav-below {
	margin: 1em 0 0;
}
.page-link {
	clear: both;
	margin: 0 0 1em;
}
.page .edit-link {
	clear: both;
	display: block;
}

/* 404 page */
.error404 .widget {
	float: left;
	width: 33%;
}
.error404 .widget .widgettitle,
.error404 .widget ul {
	margin-right: 1em;
}
.error404 .widget_tag_cloud {
	clear: both;
	float: none;
	width: 100%;
}

/* Notices */
.post .notice,
.error404 #searchform {
	background: #eee;
	display: block;
	padding: 1em;
}

/* Image Attachments */
.image-attachment div.entry-meta {
	float: left;
}
.image-attachment nav {
	float: right;
	margin: 0 0 1em 0;
}
.image-attachment .entry-content {
	clear: both;
}
.image-attachment .entry-content .entry-attachment {
	background: #eee;
	margin: 0 0 1em;
	padding: 1em;
	text-align: center;
}
.image-attachment .entry-content .attachment {
	display: block;
	margin: 0 auto;
	text-align: center;
}

/* Aside Posts */
.format-aside .entry-header {
	display: none;
}
.single .format-aside .entry-header {
	display: block;
}
.format-aside .entry-content,
.format-aside .entry-summary {
	padding-top: 1em;
}
.single .format-aside .entry-content,
.single .format-aside .entry-summary {
	padding-top: 0;
}

/* Gallery Posts */
.format-gallery .gallery-thumb {
	float: left;
	margin: 0 1em 0 0;
}

/* Image Posts */
.format-image .entry-header {
	display: none;
}
.single .format-image .entry-header {
	display: block;
}
.format-image .entry-content,
.format-image .entry-summary {
	padding-top: 1em;
}
.single .format-image .entry-content,
.single .format-image .entry-summary {
	padding-top: 0;
}


/* =Images
-------------------------------------------------------------- */

a img {
	border: none;
}
p img {
	margin-bottom: 0.5em; /* a small bottom margin prevents content floating under images */
}
/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-area img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
img.alignleft {
	margin-right: 1em;
}
img.alignright {
	margin-left: 1em;
}
.wp-caption {
	padding: .5em;
	text-align: center;
}
.wp-caption img {
	margin: .25em;
}
.wp-caption .wp-caption-text {
	margin: .5em;
}
.gallery-caption {
}
.wp-smiley {
	margin: 0;
}


/* =Comments
-------------------------------------------------------------- */

article.comment {
	display: block;
}
#comments {
	margin-top: 3em;
}
#respond {
	margin-top: 3em;
}
#respond input[type=text] {
	display: block;
	width: 60%;
}
#respond textarea {
	display: block;
	margin: 0 0 1em;
	width: 80%;
}
#respond .form-allowed-tags {
	clear: both;
	width: 80%;
}
#respond .form-allowed-tags code {
	display: block;
}

ol.commentlist {
	list-style: none;
	margin: 0;
	padding: 0;
}

.commentlist li {
	margin: 0 0 1em;
}

.commentlist cite {
	background:#fff;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #0d5b90;
	color: #444;
	display: block;
	font-size: 0.925em;
	padding: 0.5em 1em;
}

.commenttext {
	background: #0d5b90;
	border-top: 1px solid #479ed9;
	padding: 0.5em 1em;
	color: #fff;
}


/* Article
-------------------------------------------------------------- */
article + article {
	border-top: #e3e3e3 solid 1px;
	margin-top: 20px;
	padding-top: 20px;
}

article .entry-title {
	margin-bottom: 0;
}

article .entry-meta {
	color: #6b6b6b;
	font-weight: bold;
	margin-bottom: 1em;
}

article ul {
	list-style: disc;
	margin: 0 0 1em 2em;
}

article footer {
	margin-top: 2em;
}

article footer ul {
	margin-bottom: -1em;
}

article footer ul:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html article footer ul             { zoom: 1; } /* IE6 */
*:first-child+html article footer ul { zoom: 1; } /* IE7 */

article footer ul li {
	background: none;
	float: left;
	padding-left: 0;
	width: 50%;
}


/* Navigation
-------------------------------------------------------------- */
#nav-above,
#nav-below {
	height: 1em;
	line-height: 1em;
}

#nav-above {
	margin-bottom: 2em;
}

#nav-below {
	margin-top: 2em;
}

.nav-previous {
	float: left;
}

.nav-next {
	float: right;
}